<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Customer First Name --></label>
    <name>Customer_First_Name__c</name>
</CustomFieldTranslation>
